{
    "tooltip.bees": "§6%d Api",
    "tooltip.unnamed": "§7- Ape senza nome",
    "tooltip.honey": "§6%s Miele",
    "tooltip.name": "§e- %s",
    "beenfo.config.showpopup": "Mostra popup del mirino",
    "beenfo.config.popupxpercent": "Posizione popup da sinistra a destra",
    "beenfo.config.popupypercent": "Posizione popup dall'alto verso il basso",
    "beenfo.config.tt.showpopup": "Mostra un popup mentre stai guardando un alveare o un nido",
    "beenfo.config.tt.popupxpercent": "Seleziona la posizione del popup sullo schermo",
    "beenfo.config.tt.popupypercent": "Seleziona la posizione del popup sullo schermo"
}
